/*!
Theme Name: Outgrid Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: outgrid
Version: 1.0.0
Text Domain: outgrid
*/

 /* Add your custom style here */


html {
    scrollbar-width: thin;
    scrollbar-color: #050b18 transparent;
}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background: transparent;
}
::-webkit-scrollbar-thumb {
    background: #050b18;
    border-radius: 100px;
    border: 3px solid transparent;
    background-clip: padding-box;
}
::-webkit-scrollbar-thumb:hover {
    background: #000000;
    border: 2px solid transparent;
    background-clip: padding-box;
}
nav.uicore.elementor-container {
    position: relative !important;
	top: 20px;
}
nav.uicore.elementor-container::before {
	position: absolute;
	  content: "";
	  background: url(https://chavansoft.com/naveerait/wp-content/uploads/2026/09/path.svg) no-repeat;
	 width: 47%;
	  height: 133px;
		top: -8px;
	  left: 70px;
	  z-index: 0;
	  background-size: auto;
}
nav.uicore.elementor-container::after {
	position: absolute;
	content: "";
	background-color:#edf2fb;
	width: 100%;
	  height: 15px;
	  top: -23px;
	  left: 0;
}
.uicore-transparent.uicore-scrolled nav.uicore.elementor-container {
	top: 0;
}
.uicore-transparent.uicore-scrolled nav.uicore.elementor-container::before,
.uicore-transparent.uicore-scrolled nav.uicore.elementor-container::after{
	display:none;
}
.clsEnquireNow{
	font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    color: #FFF;
    background-color: #112091;
    border-radius: 8px;
    padding: 14px 26px;
	color:#fff !important;
}
.clsEnquireNow:hover{
	background-color:#fc7100;
}
.clsBtnImg svg {
    min-width: 45px;
}
.clsBtnImg a span.elementor-button-content-wrapper {
    flex-wrap: wrap;
    align-items: center !important;
}
.clsLogos img {
    filter: grayscale(1);
    opacity: 1;
}
/* .clsLogos .elementor-widget-container::before, .clsLogos .elementor-widget-container::after{
	display:none !important;
} */
.clsLogos .elementor-widget-container::before{
	background: linear-gradient(to right, #ecf0f6 5%, rgba(255,255,255,0) 100%) !important;
}
.clsLogos .elementor-widget-container::after{
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, #ebebec 95%) !important;
}
.clsHeadingClr h2 {
    max-height: 56px;;
    display: inline-block;
}
.clsHeadingClr span {
    background: #112091;
    color: #fff;
    border-radius: 10px;
    padding: 0 14px;
    display: inline-block;
}
.clsIconAbs {
    position: absolute !important;
    right: 40px;
    top: -59px;
}
.clsIconAbs::before {
   	content: "";
  	position: absolute;
  	inset: 0;
  	padding: 1px;
 	border-radius: 50%;
  	background: linear-gradient(#0000 50%, #FFFFFF1A 50%);
  	-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
	mask-composite: add, add;
  	-webkit-mask-composite: xor;
  	mask-composite: exclude;
  	pointer-events: none;
}
.clsWhyNaveera {
	padding-top: 50px !important;
}
.clsWhyNaveera .swiper-wrapper {
	display: flex !important;
	flex-direction: row !important;
	box-sizing: content-box;
}
.clsWhyNaveera .clsSlider {
	flex-shrink: 0 !important;
	height: auto !important;
}
.clsWhyNaveera .clsSlider:hover .clsIconAbs .elementor-icon{
	background-color:#112091 !important
}
.clsLstIcon  .elementor-button-icon{
	width: 13px;
}
.hm_faq .e-n-accordion-item{
	border:1px solid #fff !important;
	 border-radius: 8px;
	background: linear-gradient(135deg, #e9edf2, #f8f8f8);
}
.hm_faq .e-n-accordion-item[open] summary.e-n-accordion-item-title {
    border-radius: 8px 8px 0 0;
}
.hm_faq h5 {
    font-size: 24px;
    margin: 0 0 15px;
    font-weight: 700;
}
.clsTeam .bdt-ep-static-carousel-item .bdt-ep-static-carousel-image {
    background: #fff;
    border-radius: 20px;
	justify-content: center;
}
.clsTeam .bdt-ep-static-carousel-item .bdt-ep-static-carousel-content {
    padding: 16px;
}
.clsTeam .bdt-ep-static-carousel-item .bdt-ep-static-carousel-content p {
    line-height: 20px;
}
.clsTeam .bdt-arrows-container > div {
    background: #cecfd2;
    border-radius: 8px;
	padding: 11px !important;
}
.clsTeam .bdt-arrows-container > div i {
    color: #fff !important;
}
.clsTeam .bdt-arrows-container > div:hover {
    background: #112091;
}
.clsIndSlider .bdt-ep-static-carousel-item .bdt-ep-static-carousel-image {
	justify-content: center;
}
.clsCapContent{
	display:none !important;
} 
.clsCapContent.active{
	display:block !important;
}
.cap-tab{
	cursor:pointer;
}
.cap-tab.active a, .cap-tab:hover a{
    background: #112091 !important;
	color:#fff;
}
.cap-tab.active a span{
	color:#fff;
}
.cap-tab.active a span svg, .cap-tab:hover a span svg{
    filter: brightness(0) invert(1);
}
.sticky-parent{
    align-items:flex-start;
}
.sticky-box{
    position: sticky !important;
    position: -webkit-sticky !important;
    top: 40px !important;
    align-self:flex-start !important;
}
.caseStudyBlock {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.caseStudyBlock .case-study-swiper {
    width: 100%;
    overflow: hidden;
}
.caseStudyBlock .swiper-wrapper {
    display: flex;
}
.caseStudyBlock .caseSlider {
    flex: 0 0 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    margin: 0 !important;
}
.caseStudyBlock .swiper-slide {
    flex-shrink: 0 !important;
}
._prev_icon, ._next_icon, ._icons{
	cursor:pointer !important;
}
.cnt_frm label {
    font-size: 15px;
    color: #111;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
}
.cnt_frm label span {
    color: #666;
    font-size: 14px;
    font-weight: 400;
	display:block;
}
.cnt_frm .form-row.ui-grid {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.cnt_frm .form-row .field {
    width: 100%;
}
.cnt_frm .form-row p {
	margin-bottom: 20px;
}
.cnt_frm input, .cnt_frm textarea {
    border: 1px solid #dbe3ee;
    border-radius: 8px;
	min-height: 50px;
	line-height: 1.5rem !important;
}
.cnt_frm .form-row.frm_btn p {
    margin: 0;
}
.cnt_frm input[type="submit"] {
    width: 100%;
    margin: 0 auto;
}
.cnt_frm .form-row.frm_btn p span.wpcf7-spinner {
    position: absolute;
    left: 46%;
    transform: translateX(-50%);
}
@media (min-width: 770px) {
	.clsTeam .bdt-arrows-container {
		position: absolute;
		top: -300px;
		right: 40px;
	}
	.clsTeam .bdt-arrows-container .bdt-navigation-prev {
		left: auto !important;
		right: 20px;
	}
	.clsTeam .bdt-arrows-container .bdt-navigation-next {
		right: auto !important;
		left: -10px;
	}
	.clsWhyNaveera {
		position: relative !important;
		overflow: hidden !important;
		max-width: 87% !important;
		margin: 0 0 0 auto !important;
	}
}

@media (max-width: 1750px)  {
	nav.uicore.elementor-container::before{
		width: 65%;
		top: -2px;
		background-size: 955px;
	}
	nav.uicore.elementor-container::after{
		top: -17px;
	}
}
@media (max-width: 1520px)  {
	nav.uicore.elementor-container::before{
		width: 65%;
    	background-size: auto;
	}
	.clsFrst {
	  position: relative;
		 top: -25px;
	}
	nav.uicore.elementor-container {
  		top: 10px;
	}
	nav.uicore.elementor-container::after {
		top: -19px;
		height: 17px;
	  }
}
@media (max-width: 1366px) {
	nav.uicore.elementor-container::before{
		width: 70%;
		top: 10px;
	}
	 nav.uicore.elementor-container::after {
		top: -10px;
		height: 11px;
	  }
	.uicore.elementor-container{
		background: #edf2fb;
		padding-bottom: 12px !important;
	}
	.uicore-transparent.uicore-scrolled .uicore.elementor-container{
		padding-bottom: 0 !important;
	}
}
@media (max-width: 1100px)  {
	nav.uicore.elementor-container::before{
		width: 72%;
		height: 133px;
	}
}

@media (max-width: 1024px) { 
	nav.uicore.elementor-container{
		background: #0000 !important;
	}
	nav.uicore.elementor-container + .uicore-navigation-content .uicore-menu-container.uicore-nav {max-height: 280px;}
	nav.uicore.elementor-container + .uicore-navigation-content .uicore.uicore-extra .uicore-custom-area {padding: 0;min-width: 90%;}
	.uicore-header-wrapper{
		background: #edf2fb !important;
	}
	nav.uicore.elementor-container{
		top: 0;
	}
	 nav.uicore.elementor-container::before, nav.uicore.elementor-container::after{
		display:none;
	}
	.hm_faq h5 {
		font-size: 20px;
		margin: 0 0 10px;
	}
	.clsTeam .bdt-arrows-container {
		top: -280px;
	}
}
@media (max-width: 960px) { 
	.clsTeam .bdt-visible\@m{
		display:block !important;
	}
	.clsTeam .bdt-arrows-container {
        top: -250px;
    }
}
@media (max-width: 767px) { 
	.sticky-box{
		position: relative !important;
	}
	.clsIconAbs {
		right: 24px;
		top: -40px;
	}
	.clsWhyNaveera {
		padding-top: 35px !important;
	}
}

